body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
  }
  
  #map {
    height: 50vh;
  }
  
  form {
    margin: 20px;
  }
  
  label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
  }
  
  input[type="text"],
  input[type="number"],
  select {
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 10px;
  }
  
  input[type="text"]:focus,
  input[type="number"]:focus,
  select:focus {
    outline: none;
    box-shadow: 0 0 5px #a0a0a0;
  }
  
  #piso,
  #casa,
  #restauracion,
  #comerciales,
  #industriales {
    display: none;
  }

#envia {
    background-color: #edbb00;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 5px;
  }
  
#envia:hover {
    background-color: #c09600;
  }

  #envia{
    display: none;
  }
  #map{
    border: solid black 3px;
    border-radius: 2%;
    width: 90%;
    margin:auto;
    margin-bottom: 10px;
  }